CREATE TABLE ego_gt_steps_b (
    STEP_ID                  NUMBER(18, 0) ,
    STEP_NUMBER              NUMBER(18, 0) ,
    GUIDED_TASK_ID           NUMBER(18, 0)     NOT NULL,
    STEP_TYPE_CODE           VARCHAR2(600)     NOT NULL,
    OBJECT_CODE              VARCHAR2(600)     NOT NULL,
    STEP_SEARCH_VIEW_IDS     VARCHAR2(2000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    STEP_ID                  NUMBER(18, 0) ,
    STEP_NUMBER              NUMBER(18, 0) ,
    GUIDED_TASK_ID           NUMBER(18, 0)     NOT NULL,
    STEP_TYPE_CODE           VARCHAR2(600)     NOT NULL,
    OBJECT_CODE              VARCHAR2(600)     NOT NULL,
    STEP_SEARCH_VIEW_IDS     VARCHAR2(2000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_ego_gt_steps_b PRIMARY KEY (STEP_ID, STEP_ID)
);
